Name: dxvk-nvapi-v0.6.1-1-0c54f06
Provider: jp7677
Maintainer: jp7677
Channel: unstable
File:
- file_name: dxvk-nvapi-v0.6.1-1-0c54f06.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.1-1-0c54f06/dxvk-nvapi-v0.6.1-1-0c54f06.tar.gz
  file_checksum: 98825581f5e8c859d066fdea9086c1a5
  file_size: 2490646
  rename: dxvk-nvapi-v0.6.1-1-0c54f06.tar.gz
